header .logo-desktop,
header .logo-mobile-menu {
    width: 160px;
    margin: 1rem 0
}

@media screen and (min-width: 992px) {
    header:not(.headerFixed) {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999;
    }

    header:not(.headerFixed) #header-nav {
        background: transparent;
        backdrop-filter: blur(4px);
    }

    header:is(.headerFixed) #header-nav {
        background: transparent;
        backdrop-filter: blur(4px);
    }

    header .nav-link {
        font-size: 1rem;
        padding: 15px 0;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        color: var(--light);
        position: relative;
    }

    header .navbar-nav .nav-link.active,
    header .nav-link:hover,
    header .nav-link:focus-visible {
        color: var(--light);
    }

    header .nav-link::before {
        content: '';
        width: 0;
        height: 1px;
        display: block;
        background: #fff;
        position: absolute;
        bottom: 0;
        left: 5%;
        transition: .3s;
    }

    header .nav-link:hover::before,
    header .nav-link:focus-visible::before,
    header .nav-link.active::before {
        width: 90%;
    }
}

@media screen and (max-width: 768px) {
    header {
        position: sticky;
        top: 0;
        z-index: 999;
        background: rgba(8, 8, 8, 0.788);
    }
}

/* FOOTER */
footer {
    background-color: #111;
}

footer .logo-desktop {
    max-width: 200px;
}

footer h3 {
    margin-top: 0;
    font-size: 1rem;
    font-weight: 500;
    color: var(--light);
    font-family: var(--primary-font);
}

footer .footer__nav li a:not(.btn) {
    display: block;
    padding: 5px 0;
    font-size: 1rem;
    color: var(--light);
    transition: .3s
}

footer .footer__nav li a i {
    font-size: .625rem
}

footer .footer__nav li a:hover {
    color: var(--primary-color-light)
}

footer .address :is(span, a):not(.btn) {
    color: var(--light);
    font-size: 1rem;
    line-height: 25px;
    transition: .3s
}

footer .address a:not(.btn):hover {
    color: var(--primary-color-light)
}

.copyright-footer .btn.selos {
    min-height: unset;
}

@media screen and (max-width: 992.05px) {
    footer .social {
        justify-content: center;
    }
}

.card.card--23 {
    all: unset;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-flow: column nowrap;
    gap: 1rem;
    background-color: var(--dark);
    background-image: linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply, normal;
    border-radius: 1rem;
    padding: 1rem;
    position: relative;
    height: 100%
}

.card.card--23:focus-within,
.card.card--23:hover {
    box-shadow: 0 0 0 2px var(--secondary-color)
}

.card.card--23 .card__title {
    color: #fff;
    font-size: 1.25rem;
    text-shadow: 0 0 .25rem var(--dark);
    margin: 0;
    min-height: calc(1.25rem * 2 * 1.3)
}

.card.card--23 .card__link {
    z-index: 1;
    min-height: 44px;
    min-width: 44px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
    padding: .5rem .75rem;
    font-size: .875rem;
    text-transform: uppercase;
    transition: var(--transition);
    color: var(--light);
    font-weight: 600;
    border: 2px solid currentColor;
    border-radius: 99px
}

.card.card--23 .card__link>span {
    width: 0;
    max-width: fit-content;
    opacity: 0;
    transition: var(--transition)
}

.card.card--23 .card__link:focus>span,
.card.card--23 .card__link:hover>span {
    width: 100px;
    opacity: 1;
    margin-right: .5rem
}

.card.card--23 .card__link::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    backface-visibility: visible
}

.card.card--23 .card__link:focus,
.card.card--23 .card__link:hover {
    border-color: var(--primary-color);
    background-color: var(--primary-color)
}

.shadow-19 {
    box-shadow: rgba(50, 50, 93, .25) 0 2px 5px -1px, rgba(0, 0, 0, .3) 0 1px 3px -1px
}

.title-subtitle {
    margin-bottom: 0
}

.title-subtitle span {
    display: block;
    font-size: .9rem;
    color: #000;
    line-height: 1rem;
    letter-spacing: .25rem;
    text-transform: uppercase
}

.form-select option {
    background: rgb(14, 13, 13);
}

.image-outside-right {
    width: 60vw;
    overflow: hidden;
    border-radius: 24px 0 0 24px;
    position: relative;
}

.image-outside-right::after {
    content: "";
    position: absolute;
    inset: 0;
    background:
        linear-gradient(to bottom, rgba(15, 15, 15, 0) 60%, #0F0F0F 100%),
        linear-gradient(to left, rgba(0, 0, 0, 0) 0%, #0F0F0F 100%);
    pointer-events: none;
}

.image-outside-left {
    width: 60vw;
    overflow: hidden;
    border-radius: 24px 0 0 24px;
    position: relative;
}

.img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.counters .number {
    color: var(--secondary-color);
    font-size: 5rem;
    font-weight: 600;
    text-align: center;
    line-height: 1.1;
}

.counters .label {
    text-align: center;
    font-size: 1.75rem;
    margin: 0;
}

.bg-regioes {
    background: linear-gradient(273deg, rgba(20, 21, 21, 0.75) -20.98%, #141515 63.55%), url(../imagens/bg-regioes.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 0;
}

.accordion-2 {
    width: 100%;
    max-width: 800px;
    height: 100%;
    margin: 20px auto;
    border: 1px solid transparent;
    border-radius: 8px;
    overflow: hidden;
}

.accordion-2 .accordion__item {
    margin: 28px 0;
}

.accordion__bottom {
    border-bottom: 1px solid var(--primary-color);
    display: flex;
    align-items: center;
    padding-bottom: 10px;
    justify-content: space-between;
}

.accordion-2 .accordion__button {
    width: 100%;
    text-align: left;
    padding: 24px 16px;
    background-color: #070f17;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease-in;
    border-radius: 10px;
    background: rgba(249, 247, 242, 0.05);
}

.accordion-2 .accordion__title {
    font-size: 1rem;
    font-weight: 600;
    color: var(--light, #fff);
    display: flex;
    align-items: center;
}

.accordion-2 .accordion__title i {
    color: #c4ff02;
    font-size: 1.875rem;
    margin-right: 10px;
}

.accordion-2 .accordion__button:hover,
.accordion-2 .accordion__button[aria-expanded="true"] {
    color: var(--light, #fff);
}

.accordion-2 .accordion__button[aria-expanded="true"] {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.accordion-2 .accordion__icon {
    transition: transform 0.5s ease;
    color: var(--light, #fff);
}

.accordion-2 .accordion__button[aria-expanded="true"] .accordion__icon {
    transform: rotateZ(180deg);
}


.accordion-2 .accordion__content::-webkit-scrollbar {
    width: 8px;
    /* Largura do scroll */
}

.accordion-2 .accordion__content::-webkit-scrollbar-track {
    border-radius: 10px;
}

.accordion-2 .accordion__content::-webkit-scrollbar-thumb {
    border-radius: 10px;
    transition: background 0.3s ease;
}

.accordion-2 .accordion__content {
    transition: all 0.5s ease;
    margin-top: 0;
    background: rgba(249, 247, 242, 0.05);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 0 16px;
}

.accordion-2 .accordion__content p {
    color: var(--light, #fff);
    font-size: 1rem;
    margin: 0;
}

.accordion-2 .accordion__button[aria-expanded="false"]+.accordion__content {
    max-height: 0;
    overflow: hidden;
    padding: 0 16px;
}

.accordion-2 .accordion__button[aria-expanded="true"]+.accordion__content {
    max-height: var(--height);
    padding: 16px;
    padding-top: 0;
    overflow-y: hidden;
}

.slider-clientes .splide__slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 130px;
}

.slider-clientes {
    position: relative;
    overflow: hidden;
}

.slider-clientes::before {
    content: '';
    position: absolute;
    width: 40%;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: 5;
    background: linear-gradient(90deg, #0F0F0F 0%, rgba(15, 15, 15, 0) 100%);
}

.slider-depoimentos::after {
    content: '';
    position: absolute;
    width: 20%;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    z-index: 5;
    background: linear-gradient(270deg, #0F0F0F 0%, rgba(15, 15, 15, 0) 100%);
}

.slider-depoimentos::before {
    content: '';
    position: absolute;
    width: 10%;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: 5;
    background: linear-gradient(90deg, #0F0F0F 0%, rgba(15, 15, 15, 0) 100%);
}

.slider-clientes::after {
    content: '';
    position: absolute;
    width: 10%;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    z-index: 5;
    background: linear-gradient(270deg, #0F0F0F 0%, rgba(15, 15, 15, 0) 100%);
}

.slider-depoimentos {
    padding: 0 50px;
    position: relative;
}

.card-23 {
    width: 100%;
    height: 30rem;
    border-radius: .625rem;
    overflow: hidden;
    position: relative;
    border: 1px solid transparent;
}

.card-23:hover {
    border-color: #fff;
}

.card-23 .card__image {
    width: 100%;
    height: 100%;
    border-radius: .625rem;
    background:
        linear-gradient(180deg, rgba(0, 0, 0, 0.1) 15%, #010101 85%),
        var(--card-bg);
    background-blend-mode: hard-light;
    background-size: cover;
    background-position: center;
    transition: all .4s ease;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 2.5rem 1.5rem;
}

.card-23 .card-title {
    font-weight: 400;
    font-size: 1.5rem;
    text-align: center;
    color: #FAFAFA;
}

.card-23:hover .card-title::before {
    background-color: var(--primary-color);
}

.card-23 .card-text {
    color: #FAFAFA;
    font-size: 1rem;
    text-align: center;
    font-weight: 400;
    margin-bottom: 1rem;
}

.card-23 .card-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all .4s ease-in-out;
}

.card-23:hover .card-content {
    height: 50%;
    opacity: 1;
}

.card-23 .card-button {
    width: fit-content;
    padding: 8px 16px;
    border-radius: 10px;
    background-color: var(--primary-color);
    font-weight: 600;
    font-size: .875rem;
    border-radius: 20px;
    text-transform: uppercase;
    text-align: center;
    transition: all .4s ease-in-out;
    text-decoration: none;
    color: #FAFAFA;
}

.card-23 .card-button:hover {
    filter: brightness(85%);
}

@media screen and (max-width: 960px) {
    .card-23 {
        height: auto;
    }

    .card-23 .card-content {
        height: auto;
        opacity: 1;
    }
}

.splide__banner--video {
    position: relative;
    overflow: hidden;
}

.video-bg .video-overlay {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
    background:
        linear-gradient(0deg, rgba(0, 0, 0, 0.00) 71.87%, #111 94.18%),
        linear-gradient(180deg, rgba(0, 0, 0, 0.00) 67.3%, #111 96.32%),
        linear-gradient(270deg, rgba(17, 17, 17, 0.40) 3.28%, #111 85.91%);
}

.video-bg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    overflow: hidden;
}

.video-bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.splide__content {
    position: relative;
    z-index: 2;
    padding: 60px 0;
}

.grid-banner__image {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-areas:
        ". . A"
        ". B D"
        "C F E";
    /* grid-auto-rows: 200px; */
    gap: 12px;
    max-width: 900px;
    margin: 0 auto;
}

.grid-banner__item {
    overflow: hidden;
    border: 0.5px solid #fff;
    border-radius: 1.4em;
}

.grid-banner__item img {
    transition: .4s;
}


.grid-banner__item:hover img {
    filter: brightness(0.5);
}


.grid-banner__item:nth-child(1) {
    grid-area: A;
}

.grid-banner__item:nth-child(2) {
    grid-area: B;
}

.grid-banner__item:nth-child(3) {
    grid-area: C;
}

.grid-banner__item:nth-child(4) {
    grid-area: D;
}

.grid-banner__item:nth-child(5) {
    grid-area: E;
}

.grid-banner__item:nth-child(6) {
    grid-area: F;
}

.grid-banner__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.text__left {
    padding-left: calc((100vw - 1440px) / 2 + 10px);
}

.grid-banner__image--invert {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-areas:
        "A . ."
        "B D ."
        "C F E";
    /* grid-auto-rows: 200px; */
    gap: 12px;
    max-width: 900px;
    margin: 0 auto;
}

.grid-banner__item--invert {
    overflow: hidden;
    border: 0.5px solid #fff;
    border-radius: 1.4em;
}

.grid-banner__item--invert img {
    transition: .4s;
}


.grid-banner__item--invert:hover img {
    filter: brightness(0.5);
}


.grid-banner__item--invert:nth-child(1) {
    grid-area: A;
}

.grid-banner__item--invert:nth-child(2) {
    grid-area: B;
}

.grid-banner__item--invert:nth-child(3) {
    grid-area: C;
}

.grid-banner__item--invert:nth-child(4) {
    grid-area: D;
}

.grid-banner__item--invert:nth-child(5) {
    grid-area: E;
}

.grid-banner__item--invert:nth-child(6) {
    grid-area: F;
}

.grid-banner__item--invert img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-10 {
    width: 250px;
    height: 250px;
    position: relative;
    background: var(--background);
    background-position: center center;
    background-size: cover;
    border-radius: 8px;
}

.card-10__overlay {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgb(0 0 0 / 24%) 64.54%, rgb(0 0 0) 100%), rgba(5, 5, 5, 0.40);
    z-index: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

.card-10__title {
    font-size: 1.4375rem;
    margin-bottom: 20px;
    color: #fff;
    border-bottom: 2px solid #fff;
}

.card-10__content {
    transition: all 0.3s ease;
    margin-top: 20px;
}

.card-10:hover .card-10__content {
    margin-top: 0;
}

.card-10__btn {
    padding: 8px 16px;
    text-decoration: none;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 8px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.card-10__btn:hover {
    background-color: rgba(185, 185, 185, 0.6);
    color: #fff;
}

.card-10:hover .card-10__btn {
    opacity: 1;
}

.center-btn {
    text-align: center;
}

.splide__height {
    height: 500px;
    position: relative;
}

.splide__height::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 47.45%, #0F0F0F 85.06%);
}

.splide__height img {
    object-fit: cover;

}

.portfolio__image {
    position: relative;
    border-radius: 4px;
}

.portfolio__image::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg, rgb(0 0 0 / 37%) 64.54%, rgba(0, 0, 0, 0.80) 100%), rgba(5, 5, 5, 0.40);
}

#banner-splide .splide__pagination__page {
    background: #9F9F9F;
    width: 64px;
    height: 4px;
    border-radius: 4px;
}

#banner-splide .splide__pagination__page.is-active {
    background: var(--primary-color);
    transform: none;
}

@media (max-width: 767px) {
    .image-outside-left {
        display: none;
    }
}

.clientes__item {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(6px);
    border-radius: 10px;
    padding: 24px;
}

.clientes__item img {
    filter: grayscale(100%) brightness(0) invert(1);
    opacity: 1;
    transition: all 0.3s ease;
}


/* =============================== CARD =============================== */
.card--mod-20 {
    position: relative;
    overflow: hidden;
}

.card--mod-20 .card__image {
    display: block;
    width: 100%;
    height: 250px;
    object-fit: cover;
    filter: brightness(0.5);
    transition: .2s;
}

.card--mod-20:hover .card__image {
    transform: scale(1.1);
    filter: brightness(1);
}

.card--mod-20 .card__title {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.25em;
    text-align: center;
    color: transparent;
}

.card--mod-20:hover .card__title {
    top: -100%;
}

.card--mod-20 .card__btn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -100%;
}

.card--mod-20:hover .card__btn {
    bottom: 10%;
}

.projeto-gallery-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 33%;
}

.projeto-gallery-item img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    margin: 8px 8px;
}